# StaIdentity

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Aid** | **string** | Number which identifies a particular association between a station and an Access Point | [optional] [default to null]
**IpAddress** | **[]string** | IPv4 or IPv6 address(es) allocated for the station. | [optional] [default to null]
**MacId** | **string** | Unique identifier assigned to station (as network interface controller) for communications at the data link layer of a network segment. | [default to null]
**Ssid** | **[]string** | Service Set Identifier(s) to identify logical networks. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


